# -*- org-confirm-babel-evaluate: nil -*-
#+include: headers/head-lvl0.org
#+TITLE: Une Grammaire du Ňyqy
#+HTML_HEAD: <meta name="description" content="Grammaire détaillée de la langue construite Ňyqy" />
#+HTML_HEAD: <meta property="og:title" content="Grammaire du Ňyqy" />
#+HTML_HEAD: <meta property="og:description" content="Grammaire détaillée de la langue construite Ňyqy" />
#+LATEX_CLASS: article
#+LATEX_HEAD: \usepackage{tocloft}
#+LATEX_HEAD: \setlength{\cftchapnumwidth}{3em}
#+OPTIONS: H:4 toc:nil ^:{}
#+OPTIONS: auto-id:t
#+TOC: headlines
# To be used at https://jasontank.net/wordgen.html
#+NAME: wordgen-backup
#+BEGIN_SRC text :exports none
  --CATEGORIES--
  A=qgcjňmnszpbw
  B=qgcjňmnszpb
  V=öëoe
  W=üuyi
  C=jczs
  P=mbpgq
  --REWRITE--

  --MONO--
  AV
  BW
  AVB
  BWB
  VB
  WB
  AVCP
  BWCP
  --MID--
  AV
  BW
  CPV
  CPW
  --INIT--
  AV
  BW
  --FINAL--
  AV
  BW
  CPV
  CPW
  AVB
  BWB
  CPVB
  CPWB
  AVCP
  BWCP
  CPVCP
  CPWCP

  --FLAGS--
  0 0 monoMostly dropoffSlow
  --ADVANCED--
  10
  150
  750
  30
  ||
#+END_SRC

* Avant-propos
  :PROPERTIES:
  :CUSTOM_ID: h-45733210-18dc-486a-858a-0af1d438d285
  :END:

  La  redistribution ou  vente de  ce  document sont  strictement interdits.  Ce
  document est protégé par la loi  française sur le droit d’auteur et appartient
  entièrement et totalement à son auteur. Ce document est un document disponible
  gratuitement  au format  web et  PDF sur  mon site  web[fn:1]. Si  vous l’avez
  obtenu depuis une autre source, gratuitement  ou non, merci de m’en faire part
  en me contactant  via mes réseaux sociaux  ou par mail que  vous trouverez sur
  mon site principal[fn:2]. Aucune personne, morale ou physique, n’est à l’heure
  actuelle autorisée à  redistribuer ces documents. Si vous  êtes intéressés par
  une redistribution  de ce document, je  vous invite à rentrer  en contact avec
  moi afin que l’on en discute.

  Ce document traite  d’une langue imaginaire que j’ai créé.  Cependant, il sera
  rédigé comme  s’il s’agissait de  la première  tentative de description  de la
  langue par un  linguiste la découvrant. Ainsi, si dans  certains passages vous
  pouvez lire  « mais plus  d’études sur  le sujet  sont nécessaires »  ou « cet
  aspect  de  la   langue  n’a  pas  encore  été  sujet   à  des  analyses  plus
  approfondies », comprenez  par cela que  je n’ai  pas encore travaillé  sur ou
  fini cette partie  qui peut être sujet à  des mises à jours dans  le futur. En
  dehors de la  référence à Joseph Windsor ci-dessous, toute  référence de style
  académique est fictionnelle (cf §[[#h-f2a15be7-ee4e-4ec3-a856-535c9861774f]]).
* Introduction
  :PROPERTIES:
  :CUSTOM_ID: h-2fbe549b-7190-4426-b35f-8c98682deb63
  :END:

** Note sur la langue en tant que langue construite
   :PROPERTIES:
   :CUSTOM_ID: h-f2a15be7-ee4e-4ec3-a856-535c9861774f
   :END:
   Le Ňyqy  {{{phon(ɴyħy)}}} est  une langue prototype  développée a  priori. Sa
   grammaire est analytique,  mettant un clair accent sur la  syntaxe plutôt que
   la morphologie quasiment absente. La langue restera plutôt simple, et servira
   à développer  suivant des processus  naturels d’autres langues  descendant du
   Ňyqy.  J’ai  tout de  même  essayé  de développer  cette  langue  de façon  à
   autoriser des aspects naturels dans le Ňyqy, comme par exemple son inventaire
   phonétique ou sa différentiation des temps,  aspects et modes, inspiré par la
   présentation   de  Joseph   Windsor[fn:5]  lors   de  la   Language  Creation
   Conference 8 (2019)[fn:6].

** Notes sur la langue en tant que langue réelle
   :PROPERTIES:
   :CUSTOM_ID: h-da09cfc9-f1e0-4e38-ae49-a859d988caa0
   :END:
   Le Ňyqy est une langue parlée il  y a quelques huit millénaires environ ; les
   estimations vont de 4.000 ans à 11.000 ans  avant notre ère. Cette langue est
   ancêtre de la quasi-totalité des langues de notre monde actuel, avec quelques
   exceptions notoires  tels que le Énanonn  qui reste encore très  mystérieux à
   bien des  égards, ou bien le  Hjelp Moderne, descendant directs  de plusieurs
   dialectes variés du Hjelp  Vulgaire, eux-mêmes simplifications et descendants
   du Hjelp Originel.

   Le Ňyqy était,  selon toutes évidences, une langue  très analytique, reposant
   bien plus sur  sa syntaxe que sa  morphologie quasi-inexistante. Globalement,
   il s’agit également d’une langue où la  tête d’une proposition se trouve à la
   fin  de  cette  dernière,  conduisant  à  un  ordre  principalement  OSV,  le
   possesseur se trouvant après le possédé, etc…

** Conventions typographiques
   :PROPERTIES:
   :CUSTOM_ID: h-410ccf5a-d5eb-436b-b3f4-a0a4bb4249e9
   :END:
   Dans ce  document seront  utilisé certaines conventions  typographiques, dont
   des  gloses grammaticales  inter-lignes[fn:4], une  étoile ~*~  précédant des
   éléments linguistiques considérés comme erronés, un point d’interrogation ~?~
   afin de marquer  des éléments linguistiques questionnables, ou  bien dans les
   gloses une utilisation  du chiffre zéro ~0~ afin de  marquer une absence d’un
   ou plusieurs éléments.

** Le nom de la langue
   :PROPERTIES:
   :CUSTOM_ID: h-4bb192b0-55d3-43f2-94c0-408cb5cc21d9
   :END:

   Le  nom de  la langue  est le  pronom personnel  de la  première personne  du
   pluriel en Ňyqy, qui s’analyse par « ňy » signifiant /6/ (le Ňyqy comptant en
   base cinq, il  s’agit d’un moyen de signifier la  pluralité), ou /plusieurs/,
   ou /beaucoup/, et  « qy », signifiant /soi/, /moi/. Il n’est  pas certain que
   les locuteurs se  référaient à leur langue ainsi, voire  s’ils s’y référaient
   tout  simplement, mais  plusieurs éléments  tendent à  laisser penser  que ce
   serait le cas (Loqbrekh et Khorlan, /Université de Ðbńo/, 3598).

* Phonologie
  :PROPERTIES:
  :CUSTOM_ID: h-256a0004-69b5-4610-9e74-e16468d25d57
  :END:
  La phonologie  d’une langue est l’étude  des sons qui la  composent, ainsi que
  l’organisation  et  l’interaction  de  ces  derniers entre  eux.  Cela  a  des
  conséquences  importantes, comme  la caractéristique  esthétique sonore  de la
  langue, ou bien les variations possible dans la prononciation de certains sons
  qui peuvent paraître  naturelles pour les locuteurs natifs de  la langue, mais
  pas nécessairement  pour nous.  Même si  plus personne  ne parle  cette langue
  actuellement, il me  semble important pour les étudiants  de langues anciennes
  de pouvoir  associer des sons aux  divers mots et aux  diverses phrases qu’ils
  rencontreront ;  il  s’agit  d’une  langue, après  tout !  Dans  ce  chapitre,
  j’essaierai de présenter  ce qui est connu  de la phonologie du  Ňyqy afin que
  l’on  puisse  se  faire  une  idée  de ce  à  quoi  ressemblait  cette  langue
  lorsqu’elle était parlée il y a plusieurs millénaires.

** Notes sur la transcription du Ňyqy
   :PROPERTIES:
   :CUSTOM_ID: h-143a697c-d3f1-41d2-abed-f57dc4d44f75
   :END:
   Le Ňyqy étant une langue  orale, aucune transcription historique n’en existe.
   Ainsi,  seule la  translittération présentée  ici fait  office d’orthographe,
   suivant de  près la prononciation.  La transcription phonétique de  la langue
   utilisant l’IPA[fn:3]  est également  possible, mais  moins lisible  je pense
   pour  le lecteur,  alors que  la translittération  lui laissera  le choix  de
   l’accent avec lequel il souhaite lire le Ňyqy.

** Inventaire phonétique
   :PROPERTIES:
   :CUSTOM_ID: h-ec81157c-3665-4166-88a6-6c2851ca8d1c
   :END:
   L’inventaire  phonétique du  Ňyqy  a  été choisi  suivant  la  méthode de  la
   hiérarchie des  caractéristiques phonétiques,  grâce à des  arbres construits
   suivant cette théorie.

*** Consonnes
    :PROPERTIES:
    :CUSTOM_ID: h-5d0551dc-9e28-4f19-9df7-f0dc15022d13
    :END:
    Les  consonnes  standard  du  Ňyqy   furent  choisies  suivant  l’arbre  des
    caractéristiques montré dans la figure [[arbre:cons]].

    #+NAME: cons-tree
    #+BEGIN_SRC emacs-lisp :noweb yes :exports none :eval yes :cache yes
      <<tree-dot>>
      (defvar consonants
        '("[cons]"
          ("[son]"
           ("[dor]"
            ("[high]")
            ("{high}"))
           ("{dor}"
            ("[cor]")
            ("{cor}")))
          ("{son}"
           ("[dor]"
            ("[voice]"
             ("[high]")
             ("{high}"))
            ("{voice}"
             ("[high]")
             ("{high}")))
           ("{dor}"
            ("[voice]"
             ("[cor]")
             ("{cor}"))
            ("{voice}"
             ("[cor]")
             ("{cor}"))))))
      (tree-to-dot consonants)
    #+END_SRC

    #+RESULTS[3cdf83976255f554cbde3c9c60d3c98fe3ff6f7c]: cons-tree

    #+BEGIN_SRC dot :file img/nyqy-consonant-feature-tree.png :var input=cons-tree :exports results :eval yes :cache yes
      $input
    #+END_SRC
    #+NAME: arbre:cons
    #+ATTR_HTML: :alt Arbre des consonnes du Ňyqy :align center
    #+ATTR_LATEX: :float sideways
    #+CAPTION: Arbre des caractéristiques des consonnes du Ňyqy
    #+RESULTS[2c0685c9f85f1b06c5092c4e49b56e8546696de2]:
    [[file:img/nyqy-consonant-feature-tree.png]]

    Ainsi furent choisies ces consonnes, présentées par la table [[table:cons:ipa]].
    Les phonèmes  entre parenthèse sont des  allophones de phonèmes de  base qui
    peuvent       muter      en       ces      nouveau       phonèmes      (voir
    §[[#h-19816428-bd33-40a2-a682-acc2d0afe668]]). L’orthographe  des caractères qui
    ne sont pas entre parenthèses est  montrée par la table [[table:cons:trans]]. La
    table [[table:cons:feat]] présente les caractéristiques distinctes des consonnes
    du Ňyqy.

    {{{begin-largetable}}}
    #+NAME: table:cons:ipa
    #+CAPTION: Consonnes du Ňyqy (IPA)
    |              <r5> |        <c5>        |        <c10>        |          <c5>           |       <c5>       |       <c5>        |       <c5>        |
    |                 / |         <          |          <          |            <            |        <         |         <         |         <         |
    |                   | {{{v(bilablial)}}} | {{{v(alvéolaire)}}} | {{{v(labial-velaire)}}} | {{{v(palatal)}}} | {{{v(uvulaire)}}} | {{{v(pharygal)}}} |
    |-------------------+--------------------+---------------------+-------------------------+------------------+-------------------+-------------------|
    |            plosif |        p b         |                     |                         |                  |        q ɢ        |                   |
    |             nasal |         m          |          n          |                         |                  |         ɴ         |                   |
    |              tapé |                    |                     |                         |                  |        (ʀ)        |                   |
    |          fricatif |                    |         s z         |                         |     (x) (ɣ)      |      (χ) (ʁ)      |      (ħ) (ʕ)      |
    |          affriqué |                    |        t͡ʃ d͡ʒ        |                         |                  |                   |                   |
    | latérale affriqué |                    |       (ɬ) (ɮ)       |                         |                  |                   |                   |
    |  latérale spirant |                    |         (l)         |                         |                  |                   |                   |
    |       approximant |                    |                     |                         |       (j)        |                   |                   |
    |           spirant |                    |                     |            w            |                  |                   |                   |
    {{{end-largetable}}}

    {{{begin-largetable}}}
    #+NAME: table:cons:trans
    #+CAPTION: Consonnes du Ňyqy (translittération)
    |      <r> |        <c5>        |        <c5>         |          <c5>           |       <c5>        |
    |        / |         <          |          <          |            <            |         <         |
    |          | {{{v(bilablial)}}} | {{{v(alvéolaire)}}} | {{{v(labial-velaire)}}} | {{{v(uvulaire)}}} |
    |----------+--------------------+---------------------+-------------------------+-------------------|
    |   plosif |        p b         |                     |                         |        q g        |
    |    nasal |         m          |          n          |                         |         ň         |
    | fricatif |                    |         s z         |                         |                   |
    | affriqué |                    |         c j         |                         |                   |
    |  spirant |                    |                     |            w            |                   |
    {{{end-largetable}}}

    {{{begin-largetable}}}
    #+NAME: table:cons:feat
    #+CAPTION: Caractéristiques distinctes du Ňyqy
    |   / |  <  |     |       |      |     |
    | <r> | <c> | <c> |  <c>  | <c>  | <c> |
    |     | son | dor | voice | high | cor |
    |-----+-----+-----+-------+------+-----|
    |   w |  +  |  +  |   0   |  +   |  0  |
    |   j |  +  |  +  |   0   |  +   |  0  |
    |   ɴ |  +  |  +  |   0   |  -   |  0  |
    |   ʀ |  +  |  +  |   0   |  -   |  0  |
    |   n |  +  |  -  |   0   |  0   |  +  |
    |   l |  +  |  -  |   0   |  0   |  +  |
    |   m |  +  |  -  |   0   |  0   |  -  |
    |  d͡ʒ |  -  |  +  |   +   |  +   |  0  |
    |   ɣ |  -  |  +  |   +   |  +   |  0  |
    |   ɢ |  -  |  +  |   +   |  -   |  0  |
    |   ʁ |  -  |  +  |   +   |  -   |  0  |
    |  t͡ʃ |  -  |  +  |   -   |  +   |  0  |
    |   x |  -  |  +  |   -   |  +   |  0  |
    |   q |  -  |  +  |   -   |  -   |  0  |
    |   χ |  -  |  +  |   -   |  -   |  0  |
    |   z |  -  |  -  |   +   |  0   |  +  |
    |   ɮ |  -  |  -  |   +   |  0   |  +  |
    |   b |  -  |  -  |   +   |  0   |  -  |
    |   ʕ |  -  |  -  |   +   |  0   |  -  |
    |   s |  -  |  -  |   -   |  0   |  +  |
    |   ɬ |  -  |  -  |   -   |  0   |  +  |
    |   p |  -  |  -  |   -   |  0   |  -  |
    |   ħ |  -  |  -  |   -   |  0   |  -  |
    {{{end-largetable}}}

*** Voyelles
    :PROPERTIES:
    :CUSTOM_ID: h-0965f65a-4124-414e-b542-b92468c484a1
    :END:
    De même que pour les consonnes, les voyelles furent également choisies
    suivant un arbre de caractéristique des voyelles. L’arbre choisi est
    présenté avec la figure [[arbre:vowels]].

    #+NAME: vow-tree
    #+BEGIN_SRC emacs-lisp :noweb yes :exports none :eval yes :cache yes
      <<tree-dot>>
      (defvar vowels
        '("[vowel]"
          ("[back]"
           ("[tense]"
            ("[high]" ("ü"))
            ("{high}" ("ö")))
           ("{tense}"
            ("[high]" ("u"))
            ("{high}" ("o"))))
          ("{back}"
           ("[tense]"
            ("[high]" ("y"))
            ("{high}" ("ë")))
           ("{tense}"
            ("[high]" ("i"))
            ("{high}" ("e"))))))
      (tree-to-dot vowels)
    #+END_SRC

    #+BEGIN_SRC dot :file img/nyqy-vowel-feature-tree.png :var input=vow-tree :exports results :eval yes :cache yes
      $input
    #+END_SRC
    #+NAME: arbre:vowels
    #+attr_html: :alt Arbre des consonnes du Ňyqy :align center
    #+CAPTION: Arbre des caractéristiques des consonnes du Ňyqy
    #+RESULTS[3bb7c3cad821b085e1cd5c47ba5df0cd8e20ff38]:
    [[file:img/nyqy-vowel-feature-tree.png]]

    Grâce  à cet  arbre furent  choisies les  voyelles présentées  par la  table
    [[table:vowels:ipa]],  et  leur  translittération  est  présentée  par  la  table
    [[table:vowels:trans]].

    {{{begin-largetable}}}
    #+NAME: table:vowels:ipa
    #+CAPTION: Voyelles du Ňyqy (IPA)
    #+ATTR_LATEX: :placement [htb]
    |           / |      <      |      <       |
    |         <r> |     <c>     |     <c>      |
    |             | antérieures | postérieures |
    |-------------+-------------+--------------|
    |     fermées |      y      |      u       |
    | pré-fermées |      ɪ      |      ʊ       |
    |  mi-fermées |      ø      |      ɤ       |
    | mi-ouvertes |      ɛ      |      ɔ       |
    {{{end-largetable}}}
    {{{begin-largetable}}}
    #+NAME: table:vowels:trans
    #+CAPTION: Voyelles du Ňyqy (translittération)
    #+ATTR_LATEX: :placement [htb]
    |         <r> |     <c>     |     <c>      |
    |           / |      <      |      <       |
    |             | antérieures | postérieures |
    |-------------+-------------+--------------|
    |     fermées |      y      |      ü       |
    | pré-fermées |      i      |      u       |
    |  mi-fermées |      ë      |      ö       |
    | mi-ouvertes |      e      |      o       |
    {{{end-largetable}}}

    Vous trouverez également avec la table [[table:vowels:feat]] les
    caractéristiques des voyelles permettant de comprendre leur comportement
    dans cette langue.

    {{{begin-largetable}}}
    #+NAME: table:vowels:feat
    #+CAPTION: caractéristiques distinctives des voyelles du Ňyqy
    |   / |  <   |       |      |
    | <r> | <c>  |  <c>  | <c>  |
    |     | back | tense | high |
    |-----+------+-------+------|
    |   ü |  +   |   +   |  +   |
    |   ö |  +   |   +   |  -   |
    |   u |  +   |   -   |  +   |
    |   o |  +   |   -   |  -   |
    |   y |  -   |   +   |  +   |
    |   ë |  -   |   +   |  -   |
    |   i |  -   |   -   |  +   |
    |   e |  -   |   -   |  -   |
    {{{end-largetable}}}

** Allophonie
   :PROPERTIES:
   :CUSTOM_ID: h-19816428-bd33-40a2-a682-acc2d0afe668
   :END:
   Il existe relativement peu de règles allophoniques connues en Ňyqy, cependant
   quelques unes sont à peu près certaines :

   - V → [-tense] / C[+dor +high]_
   - C[+dor +high] → [-dor +cor] / C[+dor]{V,∅}_
   - C[+dor -high] → [-dor -cor] / C[+dor]{V,∅}_
   - C[-dor +cor] → [+dor +high] / C[-dor]{V,∅}_
   - C[-dor -cor] → [+dor -high] / C[-dor]{V,∅}_

   Les  deux  dernières règles  reflètent  une  règle  générale du  Nyqy :  deux
   consonnes ne peuvent se suivre si elles sont toutes deux dorsales, la seconde
   devant alors changer sa  qualité afin de se soumettre à  la règle. Sa qualité
   haute  ou coronale  se  reflètent  également lors  du  changement de  qualité
   dorsale de la  consonne. Vous pouvez voir  la table [[table:mutation:consonants]]
   qui récapitule les mutation des consonnes du Ňyqy dû à cette règle.

   {{{begin-largetable}}}
   #+NAME: table:mutation:consonants
   #+CAPTION: Table de mutation des consonnes du Ňyqy
   |       <c>        |     <c>      |   |       <c>        |     <c>      |
   |        /         |      <>      |   |        <>        |              |
   | [+dor] originale | [-dor] mutée |   | [-dor] originale | [+dor] mutée |
   |------------------+--------------+---+------------------+--------------|
   |        q         |      ħ       |   |        p         |      χ       |
   |        ɢ         |      ʕ       |   |        b         |      ʁ       |
   |        ɴ         |      m       |   |        m         |      ʀ       |
   |        t͡ʃ        |      ɬ       |   |        n         |      j       |
   |        d͡ʒ        |      ɮ       |   |        s         |      x       |
   |        w         |      l       |   |        z         |      ɣ       |
   {{{end-largetable}}}

   Ainsi, la  phrase <ňe pom  qy> se prononce {{{phon(ɴɛ  pɔɴ ħy)}}} au  lieu de
   *{{{phon(ɴɛ  pɔm qy)}}},  et  la phrase  <qi  bü pim  mo  coq> se  prononcera
   {{{phon(qɪ bʊ χɪm ʀɔ ɬɔq)}}} au lieu de *{{{phon(qɪ bʊ pɪm mɔ t͡ʃɔq)}}}.

** Phonotaxes
   :PROPERTIES:
   :CUSTOM_ID: h-091330c2-3def-4188-a4e8-575489780095
   :END:

   Une syllabe  typique en Mattér  se présente sous  la forme (C)V(CC),  avec au
   moins une consonne obligatoire soit dans l’attaque soit dans le coda, suivant
   les règles présentées ci-dessous.

   Une      règle     universelle      fut     déjà      présentée     ci-dessus
   (§[[#h-19816428-bd33-40a2-a682-acc2d0afe668]]) : deux  consonnes de  même qualité
   dorsale ne  peuvent se suivre,  qu’elles soient  séparées par aucune,  une ou
   plusieurs  voyelles. Ainsi,  les termes  {{{phon(qʊn)}}} ou  {{{phon(nɔsq)}}}
   sont des  termes valides selon  cette règle, mais *{{{phon(t͡ʃɔq)}}}  ne l’est
   pas, ce dernier se prononcera {{{phon(t͡ʃɔħ)}}}.

   Si, dû à la mutation des  consonnes, deux consonnes se retrouvent adjacentes
   sans suivre les règles indiquées ci-dessous,  alors un schwa est inséré entre
   ces deux  consonnes. Exemple : <cöjm>  est prononcé {{{phon(t͡ʃɤɮəʀ)}}}  si la
   première   consonne   n’est   pas   mutée,  sinon   le   mot   est   prononcé
   {{{phon(ɬɤd͡ʒm)}}}.

*** Attaque
    :PROPERTIES:
    :CUSTOM_ID: h-7773e3ad-be7c-4f86-a799-17f515082504
    :END:
    L’attaque peut être composée de n’importe quelle consonne, tout comme elle
    ne peut en comporter aucune.

*** Noyau
    :PROPERTIES:
    :CUSTOM_ID: h-54a96fd6-86ab-4be5-984d-436defb14cf0
    :END:
    Le  noyau de  la  syllabe peut  être composé  de  n’importe quelle  voyelle,
    exceptée  une  voyelle haute  si  la  consonne  précédente est  une  dorsale
    sonorante haute.

*** Coda
    :PROPERTIES:
    :CUSTOM_ID: h-78514e2b-d422-4253-bec1-48056aaac2aa
    :END:
    Les règles du coda sont également simples :
    - Les consonnes coronales ou hautes  non sonorantes peuvent être suivies par
      des consonnes non coronales ou non hautes.
    - Les consonnes  sonorantes, dorsales et  hautes ne peuvent  s’associer avec
      d’autres consonnes dans le coda.

*** Inter-syllabe
    :PROPERTIES:
    :CUSTOM_ID: h-27934bfb-0050-4c8e-b89d-e9977fe318cc
    :END:
    Quelques règles  se rajoutent aux  règles précédentes pour les  consonnes se
    trouvent entre deux syllabes différentes :
    - Les  consonnes sonorantes  et  non-dorsales peuvent  précéder toute  autre
      consonne à  la condition que  ces premières fassent  partie du coda  de la
      première syllabe.
    - Si deux consonnes coronales non-dorsales se suivent, la seconde prendra le
      voisement de la  première. Si après cela, la seconde  consonne se retrouve
      identique  à la  première,  alors  la seconde  devient  silencieuse et  la
      première devient géminée.
    - Dans les autres cas, si une règle du coda est applicable entre la dernière
      consonne de  la première  syllabe et  la première  consonne de  la seconde
      syllabe, la prononciation est conservée.
    - Si les règles précédentes ne s’appliquent  pas, il est supposé qu’un schwa
      est ajouté afin de pouvoir rendre la syllabe prononçable.

** Accentuation
   :PROPERTIES:
   :CUSTOM_ID: h-3f8bdebe-b8ec-48c2-bbad-ed5fa28786bf
   :END:

* Topologie morphologique
  :PROPERTIES:
  :CUSTOM_ID: h-fe5337ed-1549-42cb-a622-7cae04b17268
  :END:
  Le Ňyqy est une langue fortement  analytique reposant fortement sur sa syntaxe
  et quasiment pas sur sa morphologie, la tête des groupes est en fin de groupe.
  La majorité  des mots  son monosyllabiques ou  bi-syllabiques, et  les phrases
  comportent également souvent des morphèmes libres grammaticaux. Exemple :
  - ňe pom qy

    maison GEN 1sg

    C’est ma maison

    On peut voir avec cette phrase qu’il n’existe pas de verbe « être » en Ňyqy,
    une simple clause sans verbe suffit  pour créer un prédicat nominal. On voit
    également  que l’élément  caractérisé  par le  génitif  précède le  morphème
    génitif, alors que l’élément caractérisant suit ce même morphème.

  - qi bü pim mo coq

    deux 2sg pomme PST manger

    Nous avons mangé une pomme

    Ici,  nous  pouvons voir  que  le  terme  pour  « deux » est  utilisé  comme
    modificateur  du pronom  de la  seconde personne  « bü » afin  d’exprimer le
    duel. De même,  le morphème « mo » précède le verbe  « coq » afin de marquer
    son temps.

  - qy qun gö

    1sg OPT boire

    Je souhaite boire

    Ici, nous  avons un exemple de  modification du verbe similaire  à l’exemple
    précédent où « qyn » est un morphème  modifiant le mode du verbe « gö », lui
    ajoutant le mode optatif.

* Classes de mots
  :PROPERTIES:
  :CUSTOM_ID: h-3538358d-9f9c-412f-9679-6ada0b463058
  :END:

** Noms
   :PROPERTIES:
   :CUSTOM_ID: h-36798ce1-3ac3-46e7-8cd5-d5145cad79a0
   :END:
   Les noms en Ňyqy se réfèrent  généralement à des entités définies, comme des
   objets, des personnes,  des concepts ou événements.  Contrairement à beaucoup
   d’autres langues, et du  fait de la nature très analytique  de la langue, les
   noms  ne supportent  aucune  caractéristique  morphosyntaxique ; ils  peuvent
   cependant s’associer  à d’autres éléments  du fait de leur  nature, notamment
   grâce à des particules grammaticales.

*** Nombre
    :PROPERTIES:
    :CUSTOM_ID: h-a67b4578-a95e-49c8-a6bf-2e145034bcfe
    :END:

*** Genre
    :PROPERTIES:
    :CUSTOM_ID: h-e7917590-9437-4b97-94f8-c7bd3e2a9ca3
    :END:

*** Possession
    :PROPERTIES:
    :CUSTOM_ID: h-941ff5ab-91fb-438a-af74-5f91f6ddb43b
    :END:

*** Relations grammaticales
    :PROPERTIES:
    :CUSTOM_ID: h-9b3e32cb-bf38-4afb-bc2d-e1b71c1c13c9
    :END:

*** Articles
    :PROPERTIES:
    :CUSTOM_ID: h-9a0df31c-0f4e-4d37-8c10-54252000d270
    :END:

*** Types de noms
    :PROPERTIES:
    :CUSTOM_ID: h-7cf437e4-d682-4ae8-bd8b-1668c4d18b15
    :END:

**** Noms propres
     :PROPERTIES:
     :CUSTOM_ID: h-f184bb3d-f1c7-4080-a588-9fc3ee39acba
     :END:

**** Noms de masse
     :PROPERTIES:
     :CUSTOM_ID: h-c47b2a5d-647f-482f-a609-f2d803b69745
     :END:

*** Pronoms
    :PROPERTIES:
    :CUSTOM_ID: h-7553bd34-a559-4b0c-8cb7-e89258b01e3d
    :END:

**** Personnels
     :PROPERTIES:
     :CUSTOM_ID: h-316c3e9e-99ae-4470-9d25-d5bcf86b0122
     :END:

**** Relatifs
     :PROPERTIES:
     :CUSTOM_ID: h-1a2044e4-5981-4bd3-94bb-c08fe231fe5b
     :END:

** Verbes
   :PROPERTIES:
   :CUSTOM_ID: h-744a5061-025c-4a75-954e-ab1e5a441292
   :END:

*** Infinitif
    :PROPERTIES:
    :CUSTOM_ID: h-952844f0-d29f-464a-8b24-34debafa13e3
    :END:

*** Nominalisation
    :PROPERTIES:
    :CUSTOM_ID: h-89c9967e-83ac-4eb9-a661-e3fdede7b483
    :END:

** Adjectifs
   :PROPERTIES:
   :CUSTOM_ID: h-c37d70f8-3302-4f97-a2d7-5a50470fd8bd
   :END:

** Adverbes
   :PROPERTIES:
   :CUSTOM_ID: h-6149be34-61ff-43d5-8cbc-0412372db15e
   :END:

* Relations grammaticales
  :PROPERTIES:
  :CUSTOM_ID: h-8bb279aa-222e-4c4a-95b7-88602377f3cd
  :END:
  Il existe de façon universelle deux types de verbes : les verbes intransitifs,
  et  les  verbes transitifs.  Ces  premiers  ne  prennent qu’un  seul  argument
  obligatoire, un  expérienceur –noté  « S »–, alors  que les  verbes transitifs
  prennent  deux arguments  obligatoires : l’agent  –noté A–  effectuant souvent
  l’action, et le  patient –noté P– étant souvent l’objet  affecté par l’action.
  Par exemple :
  - Je dors.

    Verbe intransitif, « je » est expérienceur S.

  - Je mange une pomme.

    Verbe transitif, « je » est agent A, et « pomme » est patient P.

  Dans la majorité  des langues du monde, et dans  la quasi-totalité des langues
  européennes (le  Basque étant la  seule exception), l’expérienceur  et l’agent
  sont traités quasiment tout le temps à l’identique, formant le cas grammatical
  (souvent non marqué) s’opposant  au cas accusatif marquant  le patient, traité
  différemment.

  À  la  différence  des  langues  européennes, le  Ňyqy  est  une  langue  dite
  « ergative » ;  cela signifie  que  ses différents  groupes  nominaux ont  une
  relation  grammaticale  envers  leurs   verbes  basée  sur  l’association  des
  expérienceurs et  des patients, avec  l’agent traité différemment.  Ce premier
  regroupement S et P est alors appelé « cas absolutif » alors que le second est
  le « cas ergatif ».

  Ainsi,   comme   nous  le   verrons   dans   le   chapitre  sur   la   syntaxe
  (§[[#h-a494cab9-13ac-467e-93f2-cc7fc9846f60]]),  l’élément  absolutif  restera  en
  permanence en contact  direct avec le verbe, tandis que  l’élément ergatif les
  précédera,  et pourra  même  être  séparé du  couple  absolutif-verbe par  des
  éléments datifs. Exemple :
  - qy-0 qöj

    1sg-ABS dormir

    Je dors

  - qy-0 pim-0 coq

    1sg-ERG pomme-ABS manger

    Je mange une pomme.

  En revanche, le Ňyqy utilise un pivot nominatif entre ses différentes clauses.
  Cela signifie que  l’élément persistant entre les phrases  lorsqu’il subit une
  élision est l’élément  correspondant au cas nominatif, soit l’argument  S ou A
  du verbe. Exemple :
  - qy-0 pim-0 coq. nöcpi qöj.

    1sg-ERG pomme-ABS manger. ensuite dormir.

    Je mange une pomme, puis (je) dors.

* Ordre des constituants basiques
  :PROPERTIES:
  :CUSTOM_ID: h-a494cab9-13ac-467e-93f2-cc7fc9846f60
  :END:

  Comme indiqué dans le chapitre §[[#h-da09cfc9-f1e0-4e38-ae49-a859d988caa0]], le
  Ňyqy est une langue dont sa tête de groupement grammaticaux tend à être en
  dernière position.

  #+NAME: basic-syntax-tree
  #+BEGIN_SRC emacs-lisp :noweb yes :exports none :eval yes :cache yes
    <<tree-dot>>
    (defvar syntax-tree
      '("S"
        ("Obl")
        ("S'"
         ("NPerg"
          ("NP"))
         ("VP"
          ("NPdat"
           ("NP"))
          ("VP'"
           ("NPabs"
            ("NP"
             ("S")
             ("NP'"
              ("Adj")
              ("N"))))
           ("V'"
            ("Mood")
            ("Tense")
            ("V")
            ("Neg")))))))
    (tree-to-dot syntax-tree)
  #+END_SRC

  #+BEGIN_SRC dot :file img/nyqy-basic-syntax.png :var input=basic-syntax-tree :exports results :eval yes :cache yes
    $input
  #+END_SRC
  #+NAME: arbre:syntaxe:basique
  #+attr_html: :alt Arbre de syntaxe basique du Ňyqy
  #+CAPTION: Arbre de syntaxe basique du Ňyqy
  #+RESULTS[f610dcdc0787e77f58af7974f394c881f032f96a]:
  [[file:img/nyqy-basic-syntax.png]]

  On voit grâce à l’arbre  [[arbre:syntaxe:basique]] que la structure générale d’une
  phrase démarre avec des éléments divers liés à la clause principale, qui ne se
  rapportent au  verbe ni par  une relation  ergative, ni absolutive  ni dative.
  Ensuite  vient la  phrase nominale  ergative,  suivie par  la phrase  nominale
  dative,  puis la  phrase verbale.  Cette dernière  se constitue  de la  phrase
  nominale absolutive, suivie  par le verbe, lui-même composé par  son mode, son
  temps, le verbe lui-même et sa négation.

** Clauses principales
   :PROPERTIES:
   :CUSTOM_ID: h-49826669-bd02-4ce3-854b-0c798cad73ca
   :END:

** Phrase prépositionnelles
   :PROPERTIES:
   :CUSTOM_ID: h-39e1b853-a19a-42c1-80ec-c56351eca9dc
   :END:

** Phrases nominales
   :PROPERTIES:
   :CUSTOM_ID: h-3d65c398-dfcf-4a43-9089-208362fbcf0a
   :END:

*** Modificateurs
    :PROPERTIES:
    :CUSTOM_ID: h-a946cd57-11b8-4332-b1c6-763e4bf32b01
    :END:

*** Constructions génitives
    :PROPERTIES:
    :CUSTOM_ID: h-5ce5d039-d91d-4890-98b3-9cd4c2faeb19
    :END:

*** Clauses relatives
    :PROPERTIES:
    :CUSTOM_ID: h-47f97fef-8359-4b72-bec5-d3d2f8505619
    :END:

** Phrases verbales
   :PROPERTIES:
   :CUSTOM_ID: h-054fb186-baa0-4a80-9b2f-11fc274f6a53
   :END:

** Comparatifs
   :PROPERTIES:
   :CUSTOM_ID: h-74cb9419-f8c5-4801-aa7d-67184d86a526
   :END:

** Résumé
   :PROPERTIES:
   :CUSTOM_ID: h-a084b2ff-bbd4-4e57-990f-84a74c72abf9
   :END:

* Prédicats nominaux
  :PROPERTIES:
  :CUSTOM_ID: h-8a07ef6d-44b3-48e1-bd10-ff28143e7da7
  :END:

* Phrases existentielles, locationnelles et possessives
  :PROPERTIES:
  :CUSTOM_ID: h-fcd824dc-da65-40f8-adca-d9d13947a6c2
  :END:

* Temps, aspects et modes
  :PROPERTIES:
  :CUSTOM_ID: h-124c0d45-0120-4e9b-9f98-4d726b269944
  :END:

** Temps
   :PROPERTIES:
   :CUSTOM_ID: h-13c2c042-bbea-43c8-b156-61313288f3ae
   :END:

** Aspect
   :PROPERTIES:
   :CUSTOM_ID: h-8604433a-8db9-46db-a888-8d4e6d25243b
   :END:

** Modaux auxiliaires
   :PROPERTIES:
   :CUSTOM_ID: h-a4bed967-224d-4cca-99c6-c7d7b509b638
   :END:

** Causatif
   :PROPERTIES:
   :CUSTOM_ID: h-cd1e7046-8de8-4a61-8a61-c889ddd2e3b8
   :END:

*** Causatif lexical
    :PROPERTIES:
    :CUSTOM_ID: h-5f502419-e97b-4ef1-aee6-811ecbbd9406
    :END:

*** Causatif analytique
    :PROPERTIES:
    :CUSTOM_ID: h-c16ff844-e7b2-4b6e-b4f2-6795e36f7684
    :END:

** Passif
   :PROPERTIES:
   :CUSTOM_ID: h-79726aee-a02a-4052-96aa-9f81c3db0e43
   :END:

** Réflexif
   :PROPERTIES:
   :CUSTOM_ID: h-966834c1-e605-44fc-8d51-8342e1684d6d
   :END:

** Réciproque
   :PROPERTIES:
   :CUSTOM_ID: h-6dc27269-fa36-43d6-bd68-e45a454c0f05
   :END:

** Questions
   :PROPERTIES:
   :CUSTOM_ID: h-d57dfe94-ed22-48fc-a9b6-870547f4ec02
   :END:

*** Question absolue (oui/non)
    :PROPERTIES:
    :CUSTOM_ID: h-3d8392aa-62aa-4011-8b63-b4f1078bea1f
    :END:

*** Question relative
    :PROPERTIES:
    :CUSTOM_ID: h-bd097193-47a5-4af2-a0a1-bd48c255b06f
    :END:

** Impératif
   :PROPERTIES:
   :CUSTOM_ID: h-e469af06-c02b-4322-84f2-4ac5e1be3116
   :END:

* Négation
  :PROPERTIES:
  :CUSTOM_ID: h-b300a59b-e3c9-455d-9ac8-dc781b342fa3
  :END:

* Combination de clauses
  :PROPERTIES:
  :CUSTOM_ID: h-b56496ab-2863-4671-8ebe-d39c1c670aa7
  :END:

** Clauses relatives
   :PROPERTIES:
   :CUSTOM_ID: h-f5d19347-6f03-45ed-9b2e-c5510ae05727
   :END:

** Verbes en série
   :PROPERTIES:
   :CUSTOM_ID: h-0daeea63-a4bc-42e6-afbb-62c57ceec7ee
   :END:

** Clauses de complément
   :PROPERTIES:
   :CUSTOM_ID: h-47bc1ba4-1a91-40d6-8d88-dab05e3ed482
   :END:

*** Compléments de stems basiques
    :PROPERTIES:
    :CUSTOM_ID: h-cf18500e-1448-4986-9200-5cca0a040554
    :END:

*** Compléments <tél> et <þiv>
    :PROPERTIES:
    :CUSTOM_ID: h-6f674e3d-38e5-4724-b4a8-1faf4a2ae491
    :END:

** Clauses adverbiales
   :PROPERTIES:
   :CUSTOM_ID: h-eff7e849-1af4-45c6-9cb5-ed7c11fc09a9
   :END:

** Coordination
   :PROPERTIES:
   :CUSTOM_ID: h-44c9e042-40f3-452f-ba74-81c20ad43cca
   :END:

* Structures marquées pragmatiquement
  :PROPERTIES:
  :CUSTOM_ID: h-21b5b06f-3e21-4f1b-aaed-06af566a1d20
  :END:

* Nombres
  :PROPERTIES:
  :CUSTOM_ID: h-e242b073-ead3-4a99-8f1a-cf06c42c5319
  :END:
  Les locuteurs du Ňyqy comptaient dans un mélange de base 6 pour les unités et
  de base 13 pour le reste.

  {{{begin-largetable}}}
  |  <c5>  |            <c10>             |   <c>    |                 <c>                 |
  |   /    |              <>              |    <>    |                 <>                  |
  | nombre | nombre (représentation ňyqy) |   ňyqy   |             phonétique              |
  |--------+------------------------------+----------+-------------------------------------|
  |   0    |              0               |    pe    |           {{{phon(pɛ)}}}            |
  |   1    |              1               |    mi    |           {{{phon(mɪ)}}}            |
  |   2    |              2               |    qi    |           {{{phon(qɪ)}}}            |
  |   3    |              3               |    në    |           {{{phon(ne)}}}            |
  |   4    |              4               |    gë    |           {{{phon(ɢe)}}}            |
  |   5    |              5               |    co    |           {{{phon(cɔ)}}}            |
  |   6    |             1-0              | (mi) ňy  | {{{phon(mɪ ɴy)}}} ou {{{phon(ɴy)}}} |
  |   7    |             1-1              |  ňy mi   |          {{{phon(ɴy mi)}}}          |
  |   8    |             1-2              |  ňy qi   |          {{{phon(ňy ħɪ)}}}          |
  |   9    |             1-3              |  ňy në   |          {{{phon(ɴy ne)}}}          |
  |   10   |             1-4              |  ňy gë   |          {{{phon(ɴy ʕe)}}}          |
  |   11   |             1-5              |  ňy co   |          {{{phon(ɴy ɬɔ)}}}          |
  |   12   |             2-0              |  qi ňy   |          {{{phon(qɪ my)}}}          |
  |   18   |             3-0              |  në ňy   |          {{{phon(ne ɴy)}}}          |
  |   24   |             4-0              |  gë ňy   |          {{{phon(ɢe my)}}}          |
  |   30   |             5-0              |  co ňy   |         {{{phon(t͡ʃɔ my)}}}          |
  |   36   |             6-0              | pe ňy ňy |        {{{phon(pɛ ɴy my)}}}         |
  |   42   |             7-0              | mi ňy ňy |        {{{phon(mɪ ɴy my)}}}         |
  |   48   |             8-0              | qi ňy ňy |        {{{phon(qɪ my ɴy)}}}         |
  |   54   |             9-0              | në ňy ňy |        {{{phon(ne ɴy my)}}}         |
  |   60   |             a-0              | gë ňy ňy |        {{{phon(ɢe my ɴy)}}}         |
  |   66   |             b-0              | co ňy ňy |        {{{phon(t͡ʃɔ my ɴy)}}}        |
  |   72   |            1-0-0             | (mi) mö  | {{{phon(mɪ ʀɤ)}}} ou {{{phon(mɤ)}}} |
  |  216   |            6-0-0             | pe mö mö |        {{{phon(pɛ ʀɤ mɤ)}}}         |
  |  864   |           1-0-0-0            | (mi) si  | {{{phon(mɪ xɪ)}}} ou {{{phon(sɪ)}}} |
  |  1296  |          1-0-0-0-0           |   gec    |           {{{phon(ɢɛɬ)}}}           |
  |  7776  |         1-0-0-0-0-0          |   cöjm   |         {{{phon(t͡ʃɤɮəʀ)}}}          |
  | 46656  |        1-0-0-0-0-0-0         |   ňuň    |           {{{phon(ɴʊm)}}}           |
  {{{end-largetable}}}

  Comme vous pouvez le voir, afin d’exprimer des bases plus élevées, l’ordre de
  grandeur est répété afin d’ajouter cinq au multiplicateur, permettant ainsi
  une base treize pour ce qui n’est pas des unités.

  Pour convertir en  base dix un chiffre Ňyqy, voici  comment faire : les unités
  sont conservées  telles quelles,  et pour chaque  équivalent de  dizaines, que
  j’appellerai sixaines, les  multiplier par six à la puissance  de son décalage
  par  rapport aux  unités.  Par  exemple le  nombre  <gë si  co  mö  mö ňy  qi>
  ( {{{phon(ɢe sɪ t͡ʃɔ mɤ ʀɤ my qɪ)}}} ) se décompose ainsi :
  {{{begin-largetable}}}
  |   <c>   |   <c>    |   <c>   |   <c>   |
  |  gë si  | co mö mö |   ňy    |   qi    |
  | 4×6^{3} | 5×6^{2}  | 1×6^{1} | 2×6^{0} |
  |  4×216  |   5*36   |   1×6   |   2×1   |
  |   864   |   180    |    6    |    2    |
  {{{end-largetable}}}
  Ce qui donne donc 1052.

* Glossaire
  :PROPERTIES:
  :CUSTOM_ID: h-5533d53c-1bd9-4346-b41f-9c330d202c6d
  :END:

** Actions physiques
   :PROPERTIES:
   :CUSTOM_ID: h-bb851a25-52da-4de5-b7e8-4e212a788866
   :END:

** Amour
   :PROPERTIES:
   :CUSTOM_ID: h-f6ca2c35-7d58-4c28-b7df-f84d948b9c62
   :END:

** Animaux
   :PROPERTIES:
   :CUSTOM_ID: h-2edb54b0-b999-44e5-9e07-fbe554b92efa
   :END:

** Art
   :PROPERTIES:
   :CUSTOM_ID: h-7a9cdec0-7093-4088-8eb5-6cf97f4c6501
   :END:

*** Écriture
    :PROPERTIES:
    :CUSTOM_ID: h-e4f9a6f0-ac19-4b66-b90e-2ff00f67a990
    :END:

*** Visuel
    :PROPERTIES:
    :CUSTOM_ID: h-27dab099-62be-46a3-80a5-c893fb6e7013
    :END:

*** Audio
    :PROPERTIES:
    :CUSTOM_ID: h-d8202471-8673-4dcf-bb09-db1754afdf55
    :END:

** Astronomie
   :PROPERTIES:
   :CUSTOM_ID: h-ec5b8397-d864-4a54-af11-08955851ebda
   :END:

** Bâtiments
   :PROPERTIES:
   :CUSTOM_ID: h-06860466-dfab-447a-99d4-5ce973b23728
   :END:

*** La ville
    :PROPERTIES:
    :CUSTOM_ID: h-2f5e8ce7-7f3d-4a3e-96ae-5440001a631e
    :END:

*** Les types de bâtiments
    :PROPERTIES:
    :CUSTOM_ID: h-582cc7b1-d577-41a4-a88b-336dc99388e6
    :END:

** Commerce
   :PROPERTIES:
   :CUSTOM_ID: h-a9e1c2d9-6167-4815-889f-61e6194bc1cc
   :END:

** Conflits
   :PROPERTIES:
   :CUSTOM_ID: h-70fc3429-044c-4504-9f6e-a76cb899eb46
   :END:

** Conteneurs
   :PROPERTIES:
   :CUSTOM_ID: h-dd58db8d-6bd2-4a94-bfa0-be31222619b2
   :END:

** Corps
   :PROPERTIES:
   :CUSTOM_ID: h-cfc890d4-2cb5-4ae1-986d-b9f28d70a2ce
   :END:

** Couleurs
   :PROPERTIES:
   :CUSTOM_ID: h-cb82a708-4ff7-40a6-b38b-06a1b4255418
   :END:

** Dimensions
   :PROPERTIES:
   :CUSTOM_ID: h-d3e0aca9-1175-4aa9-bb4b-6a27c24ae9b4
   :END:

*** Distance
    :PROPERTIES:
    :CUSTOM_ID: h-55193473-4068-497f-a1db-ba10a6e86aaf
    :END:

*** Taille
    :PROPERTIES:
    :CUSTOM_ID: h-70e4108f-8847-44ae-bb34-f3d2d55954c4
    :END:

*** Quantifieurs
    :PROPERTIES:
    :CUSTOM_ID: h-57d6313f-693d-48d7-9848-90367a401c69
    :END:

** Direction
   :PROPERTIES:
   :CUSTOM_ID: h-f4545505-a79c-4a17-9213-b0ef4562c36d
   :END:

** Eau
   :PROPERTIES:
   :CUSTOM_ID: h-51ad44a8-0f4b-44b0-b292-761bb9492a89
   :END:

** Effort
   :PROPERTIES:
   :CUSTOM_ID: h-64045baf-96f5-4a9e-814f-b596b77bbba0
   :END:

** Éléments
   :PROPERTIES:
   :CUSTOM_ID: h-d98c43f2-0ea1-4401-8be8-1ee02bdd77c4
   :END:

** Émotions
   :PROPERTIES:
   :CUSTOM_ID: h-c2500a63-5040-40d3-b31f-4187a6f57427
   :END:

** Évaluation
   :PROPERTIES:
   :CUSTOM_ID: h-1e6da12c-d6e5-4565-857b-bd0c75e617e8
   :END:

** Événements
   :PROPERTIES:
   :CUSTOM_ID: h-d42e6ead-37df-4633-b702-ba7f8b01de30
   :END:

** Existence
   :PROPERTIES:
   :CUSTOM_ID: h-e6c80dd7-0f29-4652-988c-5e649ecc02a2
   :END:

** Forme
   :PROPERTIES:
   :CUSTOM_ID: h-a155c0ad-1fd3-4c38-89bf-db520a36b6ee
   :END:

** Gouvernement
   :PROPERTIES:
   :CUSTOM_ID: h-3c7b0dc9-d7ab-4cab-8010-c7298cd794d9
   :END:

** Grammaire
   :PROPERTIES:
   :CUSTOM_ID: h-ad03d9ec-02ec-449c-835a-5290cf1e1a58
   :END:

*** Articles définis
    :PROPERTIES:
    :CUSTOM_ID: h-91190d6f-2859-4e53-8b19-32ae91452684
    :END:

*** Déterminants démonstratifs
    :PROPERTIES:
    :CUSTOM_ID: h-f18b0f73-71e0-4790-b39e-c7d3bf6ea38e
    :END:

*** Outils interrogatifs
    :PROPERTIES:
    :CUSTOM_ID: h-98d62f7a-ea68-4f86-ac0d-0e42a82d594d
    :END:

*** Conjonctions
    :PROPERTIES:
    :CUSTOM_ID: h-7aa7945f-c662-426e-ba79-3c1867a10de5
    :END:

*** Prépositions
    :PROPERTIES:
    :CUSTOM_ID: h-c31333b2-9ed4-4183-9d0e-98ff91e0e9ff
    :END:

*** Pronoms
    :PROPERTIES:
    :CUSTOM_ID: h-c5ff7276-aa7c-47fc-9797-9fea5be26ebe
    :END:

** Guerre
   :PROPERTIES:
   :CUSTOM_ID: h-63123210-8322-498d-b3eb-c4f661e33ca3
   :END:

** Légal
   :PROPERTIES:
   :CUSTOM_ID: h-13e7e5c6-338d-4bf9-b4ab-e84f95a69843
   :END:

** Lieux
   :PROPERTIES:
   :CUSTOM_ID: h-097a2588-9a9a-4322-b7b2-deb3f61d1b00
   :END:

*** Villes
    :PROPERTIES:
    :CUSTOM_ID: h-77b0392e-1cbf-4d1a-b5aa-3e11e4b85db1
    :END:

** Lumière
   :PROPERTIES:
   :CUSTOM_ID: h-f976983d-9996-4a1e-8560-f5dd0b95ea60
   :END:

** Mental
   :PROPERTIES:
   :CUSTOM_ID: h-f8d1e250-cabd-464f-a327-92e1b9153034
   :END:

** Mesures
   :PROPERTIES:
   :CUSTOM_ID: h-2c32c94f-cafd-4820-a214-dfca71c05fbb
   :END:

** Métaux
   :PROPERTIES:
   :CUSTOM_ID: h-391bf776-4f9f-4488-ad62-993ada423ff4
   :END:

** Mouvements
   :PROPERTIES:
   :CUSTOM_ID: h-0c99d6e8-9693-42fc-9428-105f2c25671b
   :END:

** Nature
   :PROPERTIES:
   :CUSTOM_ID: h-9fc939af-13b3-4abd-a369-92f96f5f55e4
   :END:

** Nombres
   :PROPERTIES:
   :CUSTOM_ID: h-f63bcc6d-873c-432a-89fd-1c1674035c05
   :END:

*** Nombres cardinaux
    :PROPERTIES:
    :CUSTOM_ID: h-1695561c-941b-48d8-9233-08461a95883a
    :END:

** Nourriture
   :PROPERTIES:
   :CUSTOM_ID: h-5992261f-cd0a-4e8d-96d8-34b1f02ea609
   :END:

** Outils
   :PROPERTIES:
   :CUSTOM_ID: h-30a920f1-572f-4c41-b568-fdd81cb741e5
   :END:

** Parenté
   :PROPERTIES:
   :CUSTOM_ID: h-13a7ef00-3d34-4b63-850a-cea34d22a91b
   :END:

*** Famille
    :PROPERTIES:
    :CUSTOM_ID: h-ab1b2a3b-1484-45d6-9bd6-55e5c768efd6
    :END:

** Parole
   :PROPERTIES:
   :CUSTOM_ID: h-d7a5bd14-cdf9-45d1-872d-dd1861debe1e
   :END:

** Péchés
   :PROPERTIES:
   :CUSTOM_ID: h-07ce117e-04de-4e5e-bc4d-ee23dad991b7
   :END:

** Peuples
   :PROPERTIES:
   :CUSTOM_ID: h-af46c438-e563-42e3-99e0-b2af1e71c32e
   :END:

** Physique
   :PROPERTIES:
   :CUSTOM_ID: h-db825dba-b052-4621-acbd-0211c1786072
   :END:

** Possession
   :PROPERTIES:
   :CUSTOM_ID: h-0449920a-c7c7-4f9d-a73e-a9479d2a6672
   :END:

** Religion
   :PROPERTIES:
   :CUSTOM_ID: h-27bca160-8821-4e2f-b794-9b30c196fbfe
   :END:

** Savoir
   :PROPERTIES:
   :CUSTOM_ID: h-9dd10687-50f9-402a-878a-1c8d28c35ff0
   :END:

** Sensations
   :PROPERTIES:
   :CUSTOM_ID: h-6921ac1e-1642-4349-83d8-d5a761c32594
   :END:

** Sexe
   :PROPERTIES:
   :CUSTOM_ID: h-ee1fd5fd-9f4c-4733-a62e-72719d0ac8b5
   :END:

** Société
   :PROPERTIES:
   :CUSTOM_ID: h-d7f7ffed-a145-4d5c-adf8-973a23088ae5
   :END:

*** Relations sociales
    :PROPERTIES:
    :CUSTOM_ID: h-c9003ea8-d7c9-431e-8a93-170195ad898d
    :END:

** Substances
   :PROPERTIES:
   :CUSTOM_ID: h-41a6939c-aa36-4de8-935e-248e256307fe
   :END:

** Temps
   :PROPERTIES:
   :CUSTOM_ID: h-82d30701-1529-4ae6-8a9c-19e3e7142b77
   :END:

*** Jours de la semaine
    :PROPERTIES:
    :CUSTOM_ID: h-ab0e7a15-0bdc-41f0-a1e6-ec259edad0a3
    :END:

*** Saisons
    :PROPERTIES:
    :CUSTOM_ID: h-b254b618-52f6-4aa6-b55f-9dea18c35936
    :END:

** Travail
   :PROPERTIES:
   :CUSTOM_ID: h-331b39de-febb-4ba2-8e08-28ad5bbc6967
   :END:

** Végétaux
   :PROPERTIES:
   :CUSTOM_ID: h-488d8005-4d1e-4008-ab92-d942b218be01
   :END:

*** Fruits
    :PROPERTIES:
    :CUSTOM_ID: h-97d0a384-052b-4b79-b0f2-62ed8335dedc
    :END:

** Vêtements
   :PROPERTIES:
   :CUSTOM_ID: h-185f46d3-cf75-4e9f-8576-e31f52b7151b
   :END:

** Vie et santé
   :PROPERTIES:
   :CUSTOM_ID: h-e4f9ab18-73d3-4c91-8240-f8eec28d618b
   :END:

** À trier
   :PROPERTIES:
   :CUSTOM_ID: h-fa5591f4-4961-4f74-b9fa-139d4889b211
   :END:
* Footnotes
  :PROPERTIES:
  :CUSTOM_ID: h-defe47b2-686b-4d1c-ba9b-c84e6c482478
  :END:

[fn:6] https://www.youtube.com/watch?v=6aaJa__U0wc&feature=youtu.be&t=24791

[fn:5] https://sites.google.com/view/joseph-windsor

[fn:4] https://en.wikipedia.org/wiki/Interlinear_gloss

[fn:3] [[https://www.internationalphoneticassociation.org/content/ipa-chart]]

[fn:2] [[https://phundrak.fr]]

[fn:1] https://langue.phundrak.fr

#  LocalWords:  Windsor Language Creation Conference quasi-totalité OSV ňy qy
#  LocalWords:  quasi-inexistante inter-lignes questionnables Loqbrekh Khorlan
#  LocalWords:  Ðbńo high dor pom qi bü pim mo cöjm sonorante coronales GEN sg
#  LocalWords:  sonorantes Inter-syllabe non-dorsales bi-syllabiques qun gö OPT
#  LocalWords:  qyn Nominalisation plosif affriqué approximant voice back tense
#  LocalWords:  absolutif-verbe
